Bug 1082792 - Postgres Plugin Blocker Tracker BZ
Summary: Postgres Plugin Blocker Tracker BZ
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- Other
Version: JON 3.2.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: DR03
: JON 3.2.2
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On: 1073991 1073995 1079361 1079368 1079376 1079403 1080385 1082719 1082747 1083148 1095369 1096278
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-31 20:23 UTC by Mike Foley
Modified: 2014-07-10 14:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-01 15:56:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Mike Foley 2014-03-31 20:23:22 UTC
This BZ will have all the Postgres Plugin BZs blocking inclusion in JON 3.2.2.  It will make it easier for us to deal with the set of issues we want to fix .

Comment 1 Mike Foley 2014-03-31 20:26:08 UTC
This is the documented TCMS Testcase Execution Run 

https://tcms.engineering.redhat.com/run/123218/?from_plan=2667#caserun_4599033


(the testcases were reviewed and approved in a prior meeting)

Comment 2 Mike Foley 2014-03-31 21:04:50 UTC
Review scheduled for 4/7/2014



Let's review the Postgres Plugin before including it in JON 3.2.2 ....

Agenda

Review TCMS Testcase Execution run --->>  https://tcms.engineering.redhat.com/run/123218/?from_plan=2667#caserun_4599033
Review the BZs that were logged
https://bugzilla.redhat.com/show_bug.cgi?id=1079361
https://bugzilla.redhat.com/show_bug.cgi?id=1079368
https://bugzilla.redhat.com/show_bug.cgi?id=1079376
https://bugzilla.redhat.com/show_bug.cgi?id=1079403
https://bugzilla.redhat.com/show_bug.cgi?id=1079546
https://bugzilla.redhat.com/show_bug.cgi?id=1082719
https://bugzilla.redhat.com/show_bug.cgi?id=1082747
Review and Triage the Postgres Plugin Blocker Tracker BZ --->> https://bugzilla.redhat.com/show_bug.cgi?id=1082792

Regards,

Michael Foley
QE Lead, JBoss Operations Network

Comment 3 Simeon Pinder 2014-05-30 18:25:28 UTC
Moving to DR02 as DR01 already released.

Comment 4 Simeon Pinder 2014-06-13 14:39:07 UTC
Moving to DR03 as didn't get included for earlier payload.

Comment 5 Matt Mahoney 2014-06-30 13:15:01 UTC
Note: can not close this tracker BZ due to 1079368 still being opened.


Note You need to log in before you can comment on or make changes to this bug.